@charset "UTF-8";

/* koukou/merit/local/css/sass/add-premium.scss */
.p-kv-unification--course-top,
.p-premium {
  --_font-en: "Roboto", sans-serif;
  --_color-accent:#FD4677;
  --_color-primary:#0059AB;
  --_color-white:#fff;
  font-family: "Noto Sans JP", sans-serif;
  color: #515151;
}
.p-premium-kv {
  display: flex;
  padding: 6px 11px 0;
}
.p-premium-kv__inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
  padding: 30px 6.8055555556%;
}
.p-premium-kv__text {
  color: #083D74;
  font-weight: 700;
}
.p-premium-kv__text > span {
  display: block;
}
.p-premium-kv__text span.-top {
  font-size: 38px;
  letter-spacing: 0.02em;
}
.p-premium-kv__text span.-top .-l {
  font-size: 1.1052631579em;
  letter-spacing: 0;
}
.p-premium-kv__text span.-top .-ls {
  letter-spacing: -0.26em;
}
.p-premium-kv__text span.-top .-ls-l {
  letter-spacing: -0.52em;
}
.p-premium-kv__text span.-top .-dot {
  position: relative;
  display: inline-block;
}
.p-premium-kv__text span.-top .-dot::before {
  position: absolute;
  top: -0.8em;
  left: 50%;
  transform: translateX(-50%);
  display: block;
  content: "\30fb";
  font-size: 0.8947368421em;
  letter-spacing: 0;
}
.p-premium-kv__text span.-bottom {
  font-size: 54px;
  letter-spacing: 0.02em;
  line-height: 1.3;
  margin-top: 10px;
}
.p-premium-kv__text span.-bottom .-l {
  font-size: 1.0740740741em;
}
.p-premium-kv__text span.-bottom .-pink {
  color: var(--_color-accent);
}
.p-premium-kv__text span.-bottom .-ls {
  letter-spacing: -0.22em;
}
.p-premium-kv__button-unit {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 50px;
}
.p-premium-kv__button {
  position: relative;
  color: var(--_color-white);
  font-size: 16px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.06em;
  max-width: 276px;
  width: 100%;
  background-color: #F06E00;
  box-shadow: 0px 5px 0px #BD5600;
  border-radius: calc(infinity * 1px);
  padding: 20px 15px;
}
.p-premium-kv__button--green {
  background-color: #51B949;
  box-shadow: 0px 5px 0px #428D3D;
}
.p-premium-kv__button:first-of-type {
  padding-right: 30px;
}
.p-premium-kv__button:visited {
  color: var(--_color-white);
}
.p-premium-kv__button::after {
  position: absolute;
  top: 50%;
  right: 10.5072463768%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 0.5em;
  aspect-ratio: 7/14;
  background-image: url(../images/premium/arrow_button.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.content {
  padding-inline: 15px;
}
.p-premium {
  max-width: 550px;
  width: 100%;
  margin-inline: auto;
}
.p-premium img {
  width: 100%;
}
.p-premium section {
  margin-bottom: 0;
}
.p-premium-heading {
  display: block;
  font-weight: 700;
  text-align: center;
}
.p-premium-heading__top {
  display: block;
  color: var(--_color-primary);
  font-size: 25px;
  line-height: 1.4;
  letter-spacing: 0.04em;
}
.p-premium-heading__bottom {
  display: block;
  color: var(--_color-accent);
  font-size: 29.5px;
  line-height: 1.4;
  letter-spacing: 0.04em;
  margin-top: 3px;
}
.p-premium-heading--accent {
  display: flex;
  justify-content: center;
  align-items: baseline;
  column-gap: 1.0169491525em;
}
.p-premium-heading--accent::before,
.p-premium-heading--accent::after {
  display: block;
  content: "";
  width: 21px;
  aspect-ratio: 42/64;
  background-image: url(../images/premium/heading_accent.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: translateY(0.3em);
}
.p-premium-heading--accent::after {
  transform: translateY(0.3em) scale(-1, 1);
}
.fadein-up {
  translate: 0 20px;
  opacity: 0;
  will-change: opacity, translate;
  transition: opacity 1s cubic-bezier(0.7, 0, 0.3, 1), translate 1s cubic-bezier(0.7, 0, 0.3, 1);
}
.fadein-up.is-visible {
  opacity: 1;
  translate: 0;
}
.p-premium__button-unit {
  display: grid;
  row-gap: 20px;
}
.p-premium__button {
  position: relative;
  color: var(--_color-white);
  font-size: 16.5px;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.06em;
  width: calc(100% - 18px);
  background-color: #F06E00;
  box-shadow: 0px 5px 0px #BD5600;
  border-radius: calc(infinity * 1px);
  padding: 19px 15px;
  margin-inline: auto;
}
.p-premium__button--green {
  background-color: #51B949;
  box-shadow: 0px 5px 0px #428D3D;
}
.p-premium__button:visited {
  color: var(--_color-white);
}
.p-premium__button::after {
  position: absolute;
  top: 50%;
  right: 12%;
  transform: translateY(-50%);
  display: block;
  content: "";
  width: 0.5em;
  aspect-ratio: 7/14;
  background-image: url(../images/premium/arrow_button.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.p-premium-intro {
  padding-block: 40px;
}
.p-premium-intro__heading .p-premium-heading {
  margin-top: 13px;
}
.p-premium-intro__heading-label {
  display: block;
  color: var(--_color-white);
  font-size: 13px;
  font-weight: 700;
  border-radius: 5px;
  line-height: 1.5;
  background-color: var(--_color-primary);
  width: fit-content;
  padding: 10px 20px;
  margin-inline: auto;
}
.p-premium-intro__reason {
  margin-top: 56.5px;
}
.p-premium-intro__reason__item {
  counter-increment: number;
  position: relative;
  z-index: 1;
  border-radius: 5px;
  background-color: #F5FBFF;
  padding: 30px 15px 25px;
}
.p-premium-intro__reason__item + .p-premium-intro__reason__item {
  margin-top: 53.5px;
}
.p-premium-intro__reason__item::before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  display: block;
  content: "";
  border-radius: 10px;
  width: 100%;
  height: 100%;
  background-image: url(../images/premium/dots_back.webp);
  background-size: 8px;
  background-repeat: repeat;
  opacity: 0.08;
}
.p-premium-intro__reason__item h3 {
  color: var(--_color-primary);
  font-size: 22.5px;
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.02em;
  text-align: center;
}
.p-premium-intro__reason__item img {
  margin-top: 5px;
}
.p-premium-intro_reason-number {
  position: absolute;
  top: -10px;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 0;
  color: var(--_color-primary);
  font-size: 13px;
  font-weight: 700;
  line-height: 1.5;
  width: 4.8846153846em;
  aspect-ratio: 1;
  border-radius: 50%;
  background-color: #CCE4F8;
}
.p-premium-intro_reason-number::after {
  display: block;
  font-family: var(--_font-en);
  content: counter(number);
  font-size: 2em;
  line-height: 1;
}
.p-premium-lecture {
  background-color: #EDF3F8;
  padding-block: 60px 65px;
}
.p-premium-lecture .p-premium__button-unit {
  margin-top: 25px;
}
.p-premium-lecture_notes {
  display: block;
  color: var(--_color-primary);
  font-weight: 700;
  line-height: 1.4;
  letter-spacing: 0.06em;
  font-size: 16.5px;
  text-align: center;
  margin-top: 8px;
}
.p-premium-lecture__head-img {
  position: relative;
  z-index: 2;
  display: block;
  max-width: 101px;
  margin: 15px auto 0;
}
.p-premium-lecture__list {
  display: grid;
  row-gap: 10px;
  margin-top: -10px;
}
.p-premium-lecture__item {
  position: relative;
  z-index: 1;
  background-color: var(--_color-white);
  border-radius: 10px;
  overflow: hidden;
  padding: 30px 14px 25px;
}
.p-premium-lecture__item:nth-of-type(2) {
  padding-bottom: 30px;
}
.p-premium-lecture__item::before {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  border-radius: 10px;
  background-image: url(../images/premium/dots_back.webp);
  background-size: 8px;
  background-repeat: repeat;
  opacity: 0.05;
}
.p-premium-lecture__item h3 {
  color: var(--_color-primary);
  font-size: 22px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  letter-spacing: 0.04em;
}
.p-premium-lecture__item h3 span {
  color: var(--_color-accent);
}
.p-premium-lecture__item h3::after {
  display: block;
  content: "";
  width: 65px;
  height: 2px;
  background-color: var(--_color-primary);
  margin: 12px auto 0;
}
.p-premium-lecture__text {
  line-height: 1.5;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin-top: 14.5px;
}
.p-premium-lecture__text--mt-l {
  margin-top: 20px;
}
.p-premium-lecture__attention {
  display: block;
  color: #757575;
  font-size: 12px;
  font-weight: 500;
  margin-top: 4px;
}
.p-premium-lecture__slide {
  background-color: #F5F5F5;
  padding-block: 12.5px 64px;
  margin-top: 14.5px;
}
.p-premium-lecture__slide.slick-slider {
  margin-bottom: 0 !important;
}
.p-premium-lecture__slide .slick-list {
  padding-right: 6%;
}
.p-premium-lecture__slide .slick-dots {
  position: absolute;
  bottom: 33.5px;
  left: 50%;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
  column-gap: 8px;
  width: fit-content;
  margin: 0;
}
.p-premium-lecture__slide .slick-dots li {
  width: auto;
  height: auto;
  margin: 0;
}
.p-premium-lecture__slide .slick-dots li.slick-active button {
  background-color: #6899C7;
}
.p-premium-lecture__slide .slick-dots button {
  width: 27px;
  height: 5px;
  background-color: #D9D9D9;
  padding: 0;
  transition: background-color 0.3s;
}
.p-premium-lecture__slide .slick-dots button::before {
  content: none !important;
}
.p-premium-lecture__slide .slick-arrow {
  top: auto;
  transform: none;
  display: flex;
  align-items: center;
  justify-content: center;
  bottom: 20px;
  width: 32px;
  height: auto;
  aspect-ratio: 1;
  border: 1px solid #D9D9D9;
  border-radius: 50%;
  background-color: var(--_color-white);
  margin-top: 0;
}
.p-premium-lecture__slide .slick-arrow::before {
  content: none !important;
}
.p-premium-lecture__slide .slick-arrow::after {
  display: block;
  content: "";
  width: 7px;
  aspect-ratio: 13/22;
  background-image: url(../images/premium/arrow_slide.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.p-premium-lecture__slide .slick-prev {
  left: 50%;
  transform: translateX(-116px);
}
.p-premium-lecture__slide .slick-next {
  right: 50%;
  transform: translateX(116px);
  padding-left: 3px;
}
.p-premium-lecture__slide .slick-next::after {
  transform: scale(-1, 1);
}
.p-premium-lecture__slide-item {
  margin-right: 7.5px;
}
.p-premium-lecture__slide-item h4 {
  font-size: 14px;
  line-height: 1.5;
  letter-spacing: 0.05em;
  font-weight: 700;
  text-align: center;
  margin-top: 0;
}
.p-premium-lecture__slide-item img {
  display: block;
  margin-top: 7.5px;
}
.p-premium-lecture__img {
  margin-top: 12px;
}
.p-premium-lecture__slide-fade {
  margin-top: 11px;
}
.p-premium-lecture__hybrid {
  width: calc(100% - 14px);
  margin: 38px auto 0;
}
.p-premium-lecture__hybrid-item {
  position: relative;
  background-color: #EAF2FA;
  border-radius: 5px;
  padding: 40px 16px 15px;
}
.p-premium-lecture__hybrid-item:first-of-type img {
  max-width: unset;
  width: calc(100% + 70px);
  margin: 0px -35px -15px;
}
.p-premium-lecture__hybrid-item h4 {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  color: var(--_color-primary);
  font-size: 21.5px;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 0.04em;
  width: max-content;
  background-color: #FBEA46;
  border-radius: 5px;
  padding: 7.5px 13px;
  margin: 0;
}
.p-premium-lecture__hybrid-cross {
  position: relative;
  display: block;
  width: 56px;
  aspect-ratio: 1;
  transform: rotate(45deg);
  margin: 2px auto 26px;
}
.p-premium-lecture__hybrid-cross::before,
.p-premium-lecture__hybrid-cross::after {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: block;
  content: "";
  background-color: #515151;
}
.p-premium-lecture__hybrid-cross::before {
  width: 100%;
  height: 3px;
}
.p-premium-lecture__hybrid-cross::after {
  height: 100%;
  width: 3px;
}
.p-premium-lecture__notes {
  padding-left: 0;
  margin-top: 20px;
}
.p-premium-lecture__notes li {
  color: #757575;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.4;
}
.p-premium-lecture__notes li::before {
  content: "\203b";
}
.p-premium-plus {
  padding-block: 60px;
}
.p-premium-plus__plus {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--_color-white);
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0.06em;
  width: 72px;
  aspect-ratio: 1;
  background-color: var(--_color-accent);
  clip-path: polygon(0 21px, 21px 21px, 21px 0%, calc(100% - 21px) 0%, calc(100% - 21px) 21px, 100% 21px, 100% calc(100% - 21px), calc(100% - 21px) calc(100% - 21px), calc(100% - 21px) 100%, 21px 100%, 21px calc(100% - 21px), 0 calc(100% - 21px));
  margin-inline: auto;
}
.p-premium-plus__heading {
  color: #1D2E47;
  font-size: 24px;
  font-weight: 700;
  line-height: 1.63;
  letter-spacing: 0.06em;
  text-align: center;
  margin-top: 22px;
}
.p-premium-plus__heading span.-s {
  font-size: 0.6875em;
}
.p-premium-plus__heading span.-l {
  color: var(--_color-accent);
  font-size: 1.1666666667em;
}
.p-premium-plus__box {
  position: relative;
  background-color: #EDF3F8;
  border-radius: 10px;
  padding: 24px 16px 23px;
  margin-top: 29px;
}
.p-premium-plus__box img {
  margin-top: 7px;
}
.p-premium-plus__box__label {
  position: absolute;
  top: -12.5px;
  left: 14px;
  color: #6899C7;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.04em;
  width: fit-content;
  border: 2px solid #B1D5F7;
  border-radius: calc(infinity * 1px);
  background-color: var(--_color-white);
  padding: 3px 16px;
}
.p-premium-plus__box__label::before,
.p-premium-plus__box__label::after {
  position: absolute;
  display: block;
  content: "";
  width: 12px;
  aspect-ratio: 24/19;
  clip-path: polygon(100% 0, 0 0, 50% 100%);
}
.p-premium-plus__box__label::before {
  top: 100%;
  left: 41px;
  background-color: #B1D5F7;
}
.p-premium-plus__box__label::after {
  top: calc(100% - 3px);
  left: 41px;
  background-color: var(--_color-white);
}
.p-premium-plus__box__text {
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 0.04em;
  margin-inline: -3px -6px;
}
.p-premium-plus__box__text span.-m {
  color: var(--_color-primary);
  font-size: 1.1666666667em;
}
.p-premium-plus__box__text span.-l {
  font-size: 1.2894736842em;
}
.p-premium-plus__heading-lv3 {
  color: #1D2E47;
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 0.06em;
  margin-top: 27px;
}
.p-premium-plus__heading-lv3 > span {
  display: block;
}
.p-premium-plus__heading-lv3 > span.-s {
  font-size: 0.825em;
}
.p-premium-plus__heading-lv3 > span.-l {
  margin-top: 9px;
}
.p-premium-plus__heading-lv3 > span.-l span {
  color: var(--_color-accent);
}
.p-premium-plus__result {
  display: grid;
  row-gap: 16px;
  filter: drop-shadow(4px 4px 12px rgba(29, 46, 71, 0.25));
  max-width: calc(100% - 24px);
  width: 100%;
  margin: 10px auto 0;
}
.p-premium-reason {
  background-color: #F4FAFF;
  padding-block: 57px 60px;
}
.p-premium-reason__heading .p-premium-heading__top {
  color: var(--_color-accent);
}
.p-premium-reason__heading .p-premium-heading__bottom {
  color: var(--_color-primary);
  font-size: 28px;
  display: flex;
  align-items: baseline;
  justify-content: center;
  margin-top: 10px;
}
.p-premium-reason__heading .p-premium-heading__bottom span.-box {
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--_color-white);
  font-family: var(--_font-en);
  font-size: 1.4285714286em;
  background-color: var(--_color-primary);
  width: 1.2em;
  line-height: 1;
  aspect-ratio: 1;
  border-radius: 5px;
}
.p-premium-reason__heading .p-premium-heading__bottom span.-l {
  font-size: 1.1428571429em;
  margin-left: 4px;
}
.p-premium-reason__heading-text {
  display: block;
  color: #1D2E47;
  font-size: 16px;
  font-weight: 700;
  line-height: 1;
  text-align: center;
}
.p-premium-heading {
  margin-top: 3px;
}
.p-premium-reason__head-img {
  display: block;
  max-width: 120px;
  width: 100%;
  margin: 5px auto 0;
}
.p-premium-reason__head-list {
  display: grid;
  row-gap: 5px;
  justify-content: center;
}
.p-premium-reason__head-list li {
  counter-increment: number;
  display: flex;
  align-items: center;
  column-gap: 8px;
  color: var(--_color-primary);
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.04em;
  min-width: 215px;
  border: 1px solid #CCE4F8;
  border-radius: 4px;
  background-color: var(--_color-white);
  padding: 4px;
}
.p-premium-reason__head-list li::before {
  content: counter(number);
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--_font-en);
  letter-spacing: 0;
  line-height: 1;
  color: var(--_color-white);
  background-color: var(--_color-primary);
  width: 1.7777777778em;
  aspect-ratio: 1;
  border-radius: 4px;
}
.p-premium-reason__item-unit {
  width: calc(100% - 23px);
  margin: 25px auto 0;
}
.p-premium-reason__item {
  counter-increment: number;
  background-color: var(--_color-white);
  border: 1px solid #CCE4F8;
  border-radius: 5px;
  box-shadow: 4px 4px 12px rgba(29, 46, 71, 0.25);
  padding: 16px 16px 25px;
}
.p-premium-reason__item + .p-premium-reason__item {
  margin-top: 10px;
}
.p-premium-reason__item__heading {
  display: flex;
  align-items: center;
  column-gap: 12px;
  color: var(--_color-primary);
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.04em;
}
.p-premium-reason__item__heading::before {
  content: counter(number);
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--_font-en);
  letter-spacing: 0;
  line-height: 1;
  color: var(--_color-white);
  background-color: var(--_color-primary);
  width: 1.7777777778em;
  aspect-ratio: 1;
  border-radius: 4px;
}
.p-premium-reason__item__text {
  color: #1D2E47;
  line-height: 1.5;
  letter-spacing: 0.02em;
  margin-top: 24px;
}
.p-premium-reason__item__text--center {
  text-align: center;
}
.p-premium-reason__item__text span.-s {
  font-size: 0.8571em;
}
.p-premium-reason__item__text span.-m {
  font-weight: 500;
}
.p-premium-reason__item__text span.-l {
  font-size: 15px;
  font-weight: 700;
}
.p-premium-reason__item__img {
  margin-top: 8px;
}
.p-premium-reason__item__box {
  color: var(--_color-white);
  font-size: 15px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.02em;
  background-color: var(--_color-accent);
  border-radius: 5px;
  padding: 12px 16px;
  margin-top: 12px;
}
.p-premium-reason__item__box span {
  font-weight: 700;
}
.p-premium-reason__item__video {
  max-width: 100%;
  width: 100%;
  margin-top: 8px;
}
.p-premium-new {
  padding-block: 60px;
}
.p-premium-new .p-premium__button-unit {
  margin-top: 20px;
}
.p-premium-new__heading {
  color: #1D2E47;
  font-size: 20px;
}
.p-premium-new__heading span {
  display: block;
  text-align: center;
  letter-spacing: 0.03em;
  font-weight: 700;
  line-height: 1.4;
  margin-top: 15px;
}
.p-premium-new__heading span.-label {
  color: var(--_color-white);
  font-size: 0.8em;
  line-height: 1;
  letter-spacing: 0;
  background-color: var(--_color-accent);
  border-radius: 2.5px;
  width: fit-content;
  padding: 5px 10px;
  margin-inline: auto;
  margin-top: 0;
}
.p-premium-new__heading span.-l {
  font-size: 1.375em;
  margin-top: 10.5px;
}
.p-premium-new__intro {
  color: #1D2E47;
  line-height: 1.5;
  letter-spacing: 0.02em;
  font-weight: 500;
  max-width: 287px;
  width: 100%;
  margin: 15px auto 0;
}
.p-premium-new__img {
  margin-top: 20px;
}
.p-premium-new__price__main {
  color: #1D2E47;
  font-size: 23px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
  margin-top: 65px;
}
.p-premium-new__price__main span.-m {
  font-size: 1.3260869565em;
}
.p-premium-new__price__main span.-l {
  color: var(--_color-accent);
  font-family: var(--_font-en);
  font-size: 2.3260869565em;
  line-height: 1.3;
  margin-inline: 0.05em;
}
.p-premium-new__price__tax {
  color: #757575;
  font-size: 16px;
  display: block;
  line-height: 1.2;
  text-align: center;
}
.p-premium-new__price__box {
  background-color: #F5F5F5;
  border-radius: 5px;
  padding: 20px;
  margin-top: 18px;
}
.p-premium-new__price__data {
  text-align: center;
}
.p-premium-new__price__data dt {
  color: var(--_color-primary);
  font-size: 19px;
  font-weight: 700;
  letter-spacing: 0.02em;
  line-height: 1.5;
}
.p-premium-new__price__data dd {
  color: #1D2E47;
  font-size: 23px;
  font-weight: 700;
  letter-spacing: 0.02em;
  margin-top: 10px;
}
.p-premium-new__price__data dd span {
  color: #757575;
  font-size: 0.652173913em;
  font-weight: 500;
  margin-left: 4px;
}
.p-premium-new__price__box-accent {
  display: block;
  color: #1D2E47;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.5;
  text-align: center;
  margin-block: 7.5px;
}
.p-premium-new__price__gain {
  margin-top: 50px;
}
.p-premium-new__price__gain__heading {
  color: var(--_color-white);
  font-size: 22.5px;
  font-weight: 700;
  line-height: 1.5;
  letter-spacing: 0.02em;
  width: fit-content;
  background-color: var(--_color-accent);
  border-radius: 5px;
  padding: 8px 20px;
  margin-inline: auto;
}
.p-premium-new__price__gain__text {
  color: #1D2E47;
  font-size: 13px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.02em;
  margin-top: 16.5px;
}
.p-premium-new__price__gain__img {
  margin-top: 16.5px;
}
.p-premium-new__about {
  padding-block: 40px 60px;
}
.p-premium-new__about h3 {
  color: #1D2E47;
  font-size: 23px;
  font-weight: 700;
  line-height: 1.4;
  text-align: center;
}
.p-premium-new__about__video {
  width: calc(100% - 48px);
  aspect-ratio: 16/9;
  margin: 17.5px auto 0;
}
.p-premium-new__about__video iframe {
  width: 100%;
  height: 100%;
}
@media screen and (min-width: 768px) {
  .p-kv-unification--course-top {
    background-image: url(../images/premium/kv_pc.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 0;
  }
  .p-premium-kv {
    height: 100%;
    padding: 0;
  }
}
@media (hover: hover) {
  .p-premium-kv__button {
    transition: opacity 0.3s;
  }
  .p-premium-kv__button:hover {
    color: var(--_color-white);
    opacity: 0.7;
  }
  .p-premium__button {
    transition: opacity 0.3s;
  }
  .p-premium__button:hover {
    color: var(--_color-white);
    opacity: 0.7;
  }
}
